Bug 2732 - less is not i18n
less is not i18n
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: less (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-11 09:04 EDT by markus
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-28 01:16:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description markus 1999-05-11 09:04:06 EDT
After a new installation of Redhat 6.0 less won't display
latin1 characters correctly, although I chose a latin1
keyboard in setup. Solution is to set env. variable
LESSCHARSET=latin1
Comment 1 Preston Brown 1999-08-28 01:16:59 EDT
This is because you are not in a latin1 locale.  For instance, if you
set your LANG environment variable to en_US, and then try to view a
file with latin1 characters, you will have no problems.

You are by default in the "C" locale, i.e. ASCII.

Note You need to log in before you can comment on or make changes to this bug.